/* @override 
	https://www.huiszwaluw.com/site/wp-content/themes/huiszwaluw/style.css */

/* 
/* 

	Theme Name: Huiszwaluw
	Theme URI: https://www.systeme-d.com
	Version: 2.4
	Author: Système D 
	Author URI: https://www.systeme-d.com
	Template:    avoc
	Text Domain:  Huiszwaluw
	
*/

@import url("../avoc/style.css");

/* -----------------------------------
	CHILD CSS
------------------------------------- */

.sneakpeak {
	text-transform: none;
	padding: 20px;
	background-color: #d0f1ff;
	font-size: 1.1em;
	text-align: center;
	margin-bottom: 3em
}

#menu-item-7638 a {
	background-color:#d35c41;
	color:#fff;
	padding-left: 0.5em;
	padding-right: 0.5em
}

.menu-item-7638.current-menu-item a,
li.menu-item-7638.current-menu-item > a {
	background-color:#71d0e2;
	color:#fff!important;
}  

nav#main-nav > ul:not(.hover-underline) > li.current-menu-item.menu-item-7638 > a {
	background-color:#71d0e2;
	color:#fff!important;
}
 
.moederdagtips {
	padding: 20px;
	background-color: #d7eded;
	margin-bottom: 2em
}

.moederdagtips:after {
  content: "";
  display: table;
  clear: both;
}



.masonry-item.shop-item .onsale {
	border:2px solid #71d0e2;
	color:#71d0e2 
}

.single-product .onsale {
	border: 2px solid #71d0e2;
	color: #71d0e2;
	position: absolute!important;
	top: 36px;
	z-index: 3000;
	right: 20px!important;
	left: auto!important;
}

qinput#place_order,
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
	display: none!important;
}


legend {
	text-transform: none;
	letter-spacing: 0!important;
	font-size: 0.85em!important;
	color: #999;
}



body.home #page-body {
	background-color: #f7f7f7!important;
}



body.woocommerce-wishlist .current-menu-item .menu-image-hover-wrapper img.hovered-image, 
body.woocommerce-wishlist .menu-item.current-menu-item:hover .menu-image-hover-wrapper img.menu-image,
body.woocommerce-account .current-menu-item .menu-image-hover-wrapper img.hovered-image, 
body.woocommerce-account .menu-item.current-menu-item:hover .menu-image-hover-wrapper img.menu-image {
	opacity: 1!important;
	transition: opacity 0.25s ease-in-out 0s;
}

.footeraligner {
		overflow: hidden;
		width: 1080px;
		max-width: 100%;
		margin: 0 auto;
}

.popupaligner {
		overflow: hidden;
		width: 600px;
		margin: 0 auto;
		font-size: 14px;
}

footer .footer-inner {
	padding: 40px 0;
}
	
		
.footerleft {
	float: left;
	margin-right: 2.3em;
}

.footerright {
	float: left;
}




footer #sr_sociallinks_widget-3 {
	margin-bottom: 1em;
}

footer .sysd {
	overflow: hidden;
	display: inline-block;
	margin-bottom: 2em;
	font-family: Tahoma, Arial;
}

footer .sysd {
	color: #444;
	font-size: 0.8em;
}


.popupleft {
	float: left;
	margin-right: 6em;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif!important; 
	font-weight: 600!important;
	letter-spacing: 0.02em;
	font-size: 16px; 
	line-height: 26px;
	color: #4d4d4d;
}
.popupright {
	float: left;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif!important; 
	font-weight: 600!important;
	letter-spacing: 0.02em;
	font-size: 16px; 
	line-height: 26px;
	color: #4d4d4d;
}

.popmake-content {
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif!important; 
	font-weight: 300!important;
	letter-spacing: 0.02em;
	font-size: 16px; 
	color: #4d4d4d;
	padding: 40px;
}

.popupleft img,
.popupright img {
	margin-bottom: 20px;
}



.hhbtn a.sr-button.sr-button4.mini-button {
	background-color:  #e8745a;
}
.hhbtn a.sr-button.sr-button4.mini-button:hover {
	background-color: #aa3116;
	color: #fff;
}

.hbtn a.sr-button.sr-button4.mini-button {
	background-color:  #33b5cc;
}
.hbtn a.sr-button.sr-button4.mini-button:hover {
	background-color: #1f7281;
	color: #fff;
}






#lightcase-caption {
	font-size: 1.3em;
	/*font-weight: bold;*/
	text-align: center;
}

#header-filter, #header-share, #header-search {
	min-height: 150px!important;
}


#header .header-inner .open-share {
	display: none;
}









.footeraligner li {
	margin: 0!important;
	padding: 0!important
}

.footeraligner li a {
	font-weight: 500
}

.footeraligner p {
	margin: 0
}

.footercol3 {
	
}

.footeraligner h3 {
	font-size: 1.3em;
	font-weight: 500	
}

.footercol1 {
	width: 25%;
	float: left;
	text-align: left;
}

.footercol2 {
	width: 23%;
	float: left;
	text-align: left;
	margin-right: 2%
}

.footercol3 {
	width: 20%;	
	float: left;
	text-align: left;
	margin-right: 5%
}

.footercol4{
	width: 25%;	
	float: left;
	text-align: left;
}


.footercol4 form {
	margin: 0
}


form .form-row {
	margin-top: 20px!important;
}

#woocommerce_eu_vat_number_field {
	display: inline-block!important
}

.footercol4 form input {
	border-bottom: 1px solid #ccc;
	color:#000;
	font-weight: 400;
	font-size: 0.9em;
}

.footercol4 form ::placeholder {
	color:#626262;
	font-size: 0.9em;
	font-weight: 400
}

.footercol4 form button {
	display: inline-block;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px !important;
	letter-spacing: 0.1em;
	text-transform: none;
	text-align: center;
	margin-bottom: 5px;
	-webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	transition: all 100ms ease;
	color: #ffffff;
	padding: 5px 10px;
	background: #71d0e2;	
	border:none!important;
	margin-top: 0.3em;
	margin-bottom: 2em
}



.newsletterform input[type=text], 
.newsletterform input[type=password], 
.newsletterform input[type=email], 
.newsletterform input[type=number], 
.newsletterform input[type=tel], 
.newsletterform textarea{
	border-bottom: 1px solid #ccc;
	font-weight: normal;
	color: #33b5cc;
}

.newsletterform .hhbtn button {
	background-color: #33b5cc;
	border: none;
	padding: 12px;
	color: #fff;
	font-size: .9em;
	cursor: pointer;
}

.newsletterform .hhbtn button:hover {
	background-color: #1c7686;
	cursor: pointer;
}


/* Links
---------------------------------------- */
a {
	text-decoration: none;
	cursor: pointer;
	-webkit-tap-highlight-color:rgba(0,0,0,0.0);
	color: #30bdf9;
	}
	a:hover { color: #0d0d0d; }
	
.text-light a:hover { color: #ffffff; }

nav#main-nav ul li > a {
	display: inline-block;
	font-family: 'Maven Pro';
	font-weight: 700;
	font-size: 14px;
	line-height: 30px;										
	text-transform: uppercase;
	color: #444;
	letter-spacing: 0.12em;
	transition: all 100ms ease;
	}
	nav#main-nav > ul > li:hover > a, nav#main-nav > ul > li.current-menu-item > a { color: #30bdf9 !important; }




/* Logo
---------------------------------------- */

#animlogo {
	width:130px;
	height: 130px;
	float: left;
	overflow: hidden;
	
	}




/* Contact
---------------------------------------- */

.tleft {
	float: left;
	margin-right: 30px;
	margin-top: 1em;
	}

.tright {
	margin-top: 1em;
}


/* SHOP ///// */

body.woocommerce-page input[type=text], 
body.woocommerce-page input[type=password], 
body.woocommerce-page input[type=email], 
body.woocommerce-page input[type=number],
body.woocommerce-page input[type=tel], 
body.woocommerce-page textarea, 
body.woocommerce-page select, 
body.woocommerce-page .select2-container .select2-choice .select2-chosen {
	font-weight: 500!important;
	text-transform: none!important;
	letter-spacing: 0!important;
}


body.woocommerce-page label, 
body.woocommerce-page form label {
	font-weight: 400;
	text-transform: none!important;
letter-spacing: 0!important;
}

body.woocommerce-page h4 strong, 
body.woocommerce-page h4 b {
	font-weight: 400!important;
	text-transform: none!important;
letter-spacing: 0!important;
}

body.woocommerce-page .select2-container .select2-selection--single .select2-selection__rendered {
	font-weight: 500!important;
	letter-spacing: 0!important;
	text-transform: none!important;
}

body.woocommerce-page .woocommerce table, 
body.woocommerce-page .woocommerce table th, 
body.woocommerce-page .woocommerce table td {
	letter-spacing: 0!important;
	font-weight: 400!important;
text-transform: none!important;
}

body.woocommerce-page table th {
	font-weight: 500!important;
	text-transform: none!important;
	letter-spacing: 0!important;
	line-height: 1.5em;
}


body.woocommerce-page .cat-item {
	font-size: 1.2em!important;
	line-height: 1.1em!important;
	font-weight: 500!important;
}

body.woocommerce-page .cat-item ul.children .cat-item {
	font-size: 1em!important;
	list-style-type: circle;
	margin-left: 1em;
}

body.woocommerce-page .cat-item .count {
	font-size: 0.8em
}


body.woocommerce-page .product_list_widget span.product-title {
	font-size: 1em!important;
	line-height: 1.1em!important;	
}

body.woocommerce-page .widget.woocommerce .widget-title {
font-weight: 300!important;
font-size: 1.15em;
letter-spacing: 0!important;	
text-transform: none!important;	
}

.woocommerce-product-gallery {
	position: relative
}

.woocommerce-product-gallery a.woocommerce-product-gallery__trigger {
	position: absolute;
	left:8px;
	top:8px;
	z-index: 2
}

body.woocommerce-page .pswp__bg {
	background: #fff!important;
	opacity: 0.8!important;
}

body.woocommerce-page tr.woocommerce-product-attributes-item--weight {
	display: none!important;
}


body.woocommerce-page a.woocommerce-product-gallery__trigger  {
	 visibility: hidden;
    position: relative;
}

body.woocommerce-page a.woocommerce-product-gallery__trigger:after {
    visibility: visible;
    position: absolute;
    top: 30px;
    left: 10px;
		content: ' ';
	  background-image: url('https://www.huiszwaluw.com/site/wp-content/uploads/2020/04/loupe.png');
	  background-size:contain;
	  height: 30px;
	  width: 30px;
}


body.woocommerce-page #hero .page-title h5.alttitle {
	display: none;
}
body.woocommerce-page #hero .page-title h1 {
	font-size: 1.9em!important;
}

body.woocommerce-page #hero .page-title {
	padding-top: 60px!important;
	padding-bottom: 20px!important;
}


.xoo-wsc-shiptxt {
	line-height: 1.5!important;
}


.woocommerce-terms-and-conditions-checkbox-text {
	display:inline-block;
	margin-bottom: 0.6em
}



body.woocommerce-page label, body.woocommerce-page form label {
	padding-left: 0!important; 
}

body.postid-4522.woocommerce-page .woocommerce-product-gallery__trigger {
	display: none;
}


table.woocommerce-product-attributes.shop_attributes {
	margin-top: 2em;
	padding-top: 1em;
	border-top: 1px solid #ccc;
	width: 100%
}

.woocommerce-product-attributes.shop_attributes th,
.woocommerce-product-attributes.shop_attributes td {
	padding-top: 1em!important;
	line-height: 1.5em;
	vertical-align: text-top;
}

.woocommerce-product-attributes-item.woocommerce-product-attributes-item--dimensions {
	display: none!important;
}


#shipping_method {
	list-style-type: none;
}

.about_paypal {
	display: none!important;
}

.woocommerce-checkout p.woocommerce-invalid-required-field span.error {
    color: #e2401c;
    display: block !important;
    font-weight: bold;
}

.zwoocommerce .woocommerce-error {
	display: none!important;
}


.summary.entry-summary .cart {
	background-color: #f6f6f6;
	padding: 20px;
}



.summary.entry-summary .cart .variations {
	
}

.summary.entry-summary .cart .variations label {
	font-size: 1em
}

.summary.entry-summary .cart .variations label:after {
  content:" →";  
}

.summary.entry-summary .cart .variations select {
	background-color: #fde990;
	padding: 10px;
	font-size: 0.8em;
	width: auto;
	padding-right: 2em!important;
	border-radius: 4px
}

.summary.entry-summary .cart .variations select:hover {
	border: none;
	cursor: pointer
}


.summary.entry-summary .cart .fpf-field.fpf-checkbox {
	margin-bottom: 1em;
}

.summary.entry-summary .cart .fpf-field.fpf-checkbox label{
	font-size: 0.9em!important
}

.summary.entry-summary .cart .fpf-field.fpf-textarea  {
	background-color: #fff;
	padding: 10px;
	color: #666
}

.summary.entry-summary .cart .fpf-field.fpf-textarea label {
	color: #999
}



.summary.entry-summary .cart .fpf-field.fpf-textarea textarea {
	font-size: 0.85em!important;
	color:#000!important
}


.woocommerce .shop_table .product-name .variation > div {
	margin-left: 0px!important;
}


.woocommerce-thankyou-order-received {
	color: #0e980e!important;
	font-size: 2.2em!important;
	line-height: 1.6em;
	text-align: center;
	margin-bottom: 40px;
	padding: 0!important	
	}


.woocommerce-thankyou-order-received {
	background: none!important;
}


body.woocommerce-order-received h3 {
	font-size: 24px!important;
	text-transform: none!important;
}

body.woocommerce-order-received h5 {
	font-size: 20px!important;
	text-transform: none!important;
}



body.woocommerce-order-received .col2-set.addresses .col-1 {
	float: left;
	margin-right: 2em
}

body.woocommerce-order-received .col2-set.addresses address  {
	font-style: normal;
	font-size: 0.9em;
}



body.woocommerce-checkout  form .form-row {
	position: static!important;
}


body.page-id-5279 h2 {
	font-size: 1.5em!important;
	text-transform: none;
	letter-spacing: 0;
	font-weight: 500!important;
	margin-bottom: 0.5em
}

.column-section .column h3:nth-of-type(2) {
	text-transform: none;
	font-size: 1.8em!important;
	text-transform: none;
	letter-spacing: 0;
	font-weight: 500!important;
	margin-bottom: 0.5em
}


.widget_tag_cloud h6.widget-title {
	text-transform: none;
	letter-spacing: 0;	
}

.widget_tag_cloud a {
	display: block;
	font-size: 1.2em!important;
	line-height: 1.5em;
	font-weight: 400;
	
}


.widget_tag_cloud a .tag-link-count {
	color: #000;
	font-size: 0.8em;
	color:rgb(77, 77, 77);
}





.masonry .masonry-item {
	width: 27.98%!important;
}

.wishlist-title h2 {
	font-size: 1.5em;
	font-weight: 600;
}

.yith-wcwl-share {
	margin-top: 1em
}

h4.yith-wcwl-share-title {
	text-transform: none;
	font-size: 1.2em!important;
	letter-spacing: 0;
	margin-bottom: 0!important;
}

.yith-wcwl-share ul {
	margin-top: 0
}

.yith-wcwl-share li a {
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 26px;
	padding: 5px;
	display: block;
	border: none;
	min-width: 26px;
	min-height: 26px;
	border-radius: 50%
}





.cookiebutton {
	background-color:
}







.cn-button.wp-default {
	color: #fff;
	background:  #efc1ae!important
}

#cn-notice-text a {
	color:#efc1ae!important
}


#cn-notice-text a:hover {
	color:#fff!important
}


body.woocommerce-page label, body.woocommerce-page form label {
	padding-left: .5em;
}

.button.verderwinkelen {
	float: right;
	background:none!important;
	color:#666;
}

.button.verderwinkelen:hover {
	color:#000;
}




body.search-results,
body.woocommerce-wishlist,
body.woocommerce-cart,
body.woocommerce-checkout,
body.page-id-1085 {
	padding-top: 200px;
}






#menu .open-search:before {
	font-size: 24px!important;
	}




/* Small Devices, Tablets */ 
@media only screen and (max-width : 1490px) {
	.masonry .masonry-item {
		width: 25.98%!important;
	}
}

/* Small Devices, Tablets */ 
@media only screen and (max-width : 1150px) {
	.masonry .masonry-item {
		width: 40.98%!important;
	}
}

@media only screen and (max-width : 1040px) {
	.footeraligner h3 {
		font-size: 1.1em!important;
	}
	
	.footercol1 {
		width: 25%;
		float: left;
		text-align: left;
	}
	
	.footercol2 {
		width: 17%;
		margin-right: 8%;
		float: left;
		text-align: left;
	}
	
	.footercol3 {
		width: 25%;	
		float: left;
		text-align: left;
		margin-right: 5%
	}
	
	.footercol4{
		width: 20%;	
		float: left;
		text-align: left;
	}
	footer .footer-inner {
		padding: 0 0 100px 0!important;
	}
}


/* Small Devices, Tablets */ 
@media only screen and (max-width : 960px) {
	.masonry .masonry-item {
		width: 37.98%!important;
	}
}


@media only screen and (max-width : 800px) {
	.footeraligner h3 {
		font-size: 1.1em!important;
	}
	
	.footercol1 {
		width: 25%;
		float: left;
		text-align: left;
	}
	
	.footercol2 {
		width: 17%;
		margin-right: 8%;
		float: left;
		text-align: left;
	}
	
	.footercol3 {
		width: 25%;	
		float: left;
		text-align: left;
		margin-right: 5%
	}
	
	.footercol3:after {
	  content: "";
	  display: table;
	  clear: both;
	}
	
	.footercol4:before {
	  content: "";
	  display: table;
	  clear: both;
	}
	
	.footercol4{
		width: 20%;	
		float: left;
		text-align: left;
	}
	
	.footercol4 form {
		width: 25%;
		margin-right: 5%
	}
	
	.footercol4 form,
	.footercol4 p:nth-child(2) {
		float: left;
	}
	
}




/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 760px) {
	.zfooteraligner {
			width: 100%;
	}
	.zfooterleft {
		float: none;
		margin-right: 0;
	}
	.zfooterright {
		float: none;
		margin-top: 3em;
	}
	
	.column.one-fourth.last-col p {
		text-align: center!important;	
	}
	
	.column.one-fourth.last-col p .sharethis.alignright {
		text-align: center!important;	
		float: none!important;
		margin: 0 auto;
	}
	
	body.woocommerce-order-received .col2-set.addresses .col-1 {
		float: none;
		margin-right: 0;
		margin-bottom: 1em!important;
	}
	.masonry .masonry-item {
		width: 38.98%!important;
	}
	
	.footeraligner h3 {
		font-size: 1.1em!important;
	}
	
	.footercol1 {
		width: 33%;
		float: left;
		text-align: left;
	}
	
	.footercol2 {
		width: 30%;
		margin-right: 3%;
		float: left;
		text-align: left;
	}
	
	.footercol3 {
		
		width: 33%;	
		float: left;
		text-align: left;
		margin-right:0%
	}
	
	.footercol4 {
		
		width: 100%;	
		float: none;
		text-align: left!important;
	}
}





@media only screen and (max-width : 570px) {
	.footeraligner h3 {
		font-size: 1.1em!important;
	}
	
	.footercol1 {
		width: 50%;
		float: left;
		text-align: left;
		margin-bottom: 1em
	}
	
	.footercol2 {
		width: 50%;
		margin-right: 0%;
		float: left;
		text-align: left;
		margin-bottom: 1em
	}
	
	.footercol3 {
		width: 45%;	
		float: left;
		text-align: left;
		margin-right: 5%;
		margin-bottom: 1em
	}
	
	
	.footercol4 {
		width: 50%;	
		float: left;
		text-align: left;
		margin-bottom: 1em
	}
	
	.footercol4 form {
		width: 100%;
		margin-right: 0%
	}
	
	.footercol4 form,
	.footercol4 p:nth-child(2) {
		float: left;
	}
	

	
}



/* Custom, iPhone Retina */ 
@media only screen and (max-width : 376px) {
	.masonry .masonry-item {
		width: 88.98%!important;
	}
}




/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.footerleft {
		float: none;
		margin-right: 0;
	}
	.footerright {
		float: none;
		margin-top: 3em;
	}
	.footeraligner {
			width: 100%;
	}
	.column.one-fourth.last-col p {
		text-align: center!important;	
	}
	
	.column.one-fourth.last-col p .sharethis.alignright {
		text-align: center!important;	
		float: none!important;
		margin: 0 auto;
	}
	.masonry .masonry-item {
		width: 87.98%!important;
	}
	
		.footeraligner h3 {
		font-size: 1.1em!important;
	}
	
	.footercol1 {
		width: 100%;
		float: none;
		text-align: left;
		margin-bottom: 1em
	}
	
	.footercol2 {
		width: 100%;
		margin-right: 0%;
		float: none;
		text-align: left;
		margin-bottom: 1em
	}
	
	.footercol3 {
		width: 100%;	
		float: none;
		text-align: left;
		margin-right: 0%;
		margin-bottom: 1em;
		
	}
	
	
	.footercol4 {
		width: 100%;	
		float: none;
		text-align: left;
		margin-bottom: 1em
	}
	
	.footercol4 form {
		width: 100%;
		margin-right: 0%
	}
	
	.footercol4 form,
	.footercol4 p:nth-child(2) {
		float: none;
	}
	
	.footeraligner .footercol4 p:nth-of-type(2) {
		text-align: center!important
	}
	
	
	
}


@media only screen and (max-width: 1024px)
	.footeraligner {
	width: 780px;
}
@media only screen and (max-width: 1200px)
	.footeraligner {
	width: 960px;
}


.portfolio-masonry.masonry, .shop-masonry.masonry {
	margin-bottom: 0px!important; 
}

body.home .sr-button.sr-button1.small-button {
	background-color:#71d0e2
}

body.home .sr-button.sr-button1.small-button:hover {
	background-color:#000
}


#sb_instagram .sbi_bio br {
	display: block;
}

.sb_instagram_header.sbi_medium.sbi_no_avatar .sbi_bio {
	color:#000
}




#shipping_method_0_custom_shipping_quote27 {
	
}

.wccsq-quote-description {
	margin-top: 0.5em!important;
	margin-bottom: 1em;
}

.wccsq-quote-description a {
	display: inline-block;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px !important;
	text-transform: none;
	text-align: center;
	margin-bottom: 5px;
	-webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	transition: all 100ms ease;
	color: #ffffff;
	padding: 5px 10px;
	background: #71d0e2;
	border: none!important;
	margin-top: 0.3em;
	margin-bottom: 2em;
	
}

#calc_shipping_city_field,
#calc_shipping_city,
#calc_shipping_postcode {
	text-align: right
	
} 


.woocommerce .cart-collaterals table tr.shipping a.shipping-calculator-button {
	border-bottom: 1px solid rgba(0,0,0,0.12);
	font-size: 12px;
	line-height: 16px;
	background-color: #71d0e2;
	display: inline-block;
	padding: 1em;
	color: #fff!important;
	border: none!important;
}

.woocommerce .cart-collaterals table tr.shipping a.shipping-calculator-button::selection {
	/* background: #0d0d0d; */
	color: #ffffff;
	background: none!important
}


.stock.available-on-backorder {
	color: #fff;
	background-color:color(srgb 0.691 0.691 0.691);
	background-color: grey;
	padding: 10px 20px;
}

.sidebar-content .term-description img.alignnone.size-full {
	padding-bottom: 1.5em;
	object-fit: cover;
}

body.home .woocommerce #shop-grid .masonry-item.shop-item.post-4522 {
	display: none!important;
}
